BODY {font:14px/14px Georgia, serif;color:#000;background:#c0c0c0;}
#bodypage {text-align:left;position:relative;clear:both;overflow:hidden;width:960px;margin:0 auto;background:#fff;-moz-box-shadow:4px -5px 5px #b6b6b6, -4px -5px 5px #b6b6b6;-webkit-box-shadow:4px -5px 5px #b6b6b6, -4px -5px 5px #b6b6b6;box-shadow:4px -5px 5px #b6b6b6, -4px -5px 5px #b6b6b6;}
.bar {line-height:30px;padding:0 0.3em;background:#474747;color:#fff;font-size:0.857em;}
A {COLOR:#1263ad ;TEXT-DECORATION:none;}
A:hover {COLOR:#ff0000;TEXT-DECORATION:none;border-bottom:1px solid #ff0000;}
.section_postlist_title {font-size:140%;line-height:30px;}
.section_postlist_title_light {font-size:140%;font-weight:normal;line-height:20px;}
A.section_postlist_title_light {COLOR:#fff ;TEXT-DECORATION:none;border-bottom:1px dashed #fff;}
A.section_postlist_title_light:hover {COLOR:#ff0000;TEXT-DECORATION:none;border-bottom:1px solid #ff0000;}
/* ListTopArticle_FromSection */
li.title_block_top_article {font:1em Arial;color:#fff;clear:both;display:block;padding:0.3em;border-bottom:1px solid #E6E6FA;background:#474747;}
li.block_top_article_rightblock {float:left;display:block;padding:0px;width:100%;}
li.block_top_article {float:left;display:block;padding:0px;width:49%;}
div.block_top_article_text {font:italic 15px Georgia, serif;padding:10px;text-align:justify;line-height:20px;float:left;}
li.block_top_article_rightblock  img {margin-right:10px;padding:0 1px;float:left;}
li.block_top_article  img {margin-right:10px;padding:0 1px;float:left;}
li.block_top_article_end {clear:both;display:block;padding:2px;border-top:1px solid #E6E6FA;}
/* right_block */
.section_list_bold{font-size:140%;line-height:20px;font-weight:bold;color:#ff0000;}
.section_list{font-size:140%;line-height:20px;}
div.right_block {float:right;height:auto;width:335px;position:relative;text-align:center;background:#fff;border:0px solid #E6E6FA;margin:0px 0px 15px 15px;}
/*ListSectionMenu*/
div.ListSectionMenu_title {font:15px Arial;color:#fff;display:block;width:100%;padding:5px;border-bottom:1px solid #E6E6FA;background:#474747;}
ol.ListSectionMenu_group {list-style-type:none;margin:0px;padding-left:15px;background:#939393;}
li.ListSectionMenu_item {display:block;padding:5px 0 5px 16px;font:12px Arial;color:#fff;}
/*LIST ARTICLE IN SECTION*/
ol.block_list_article {list-style-type:none;padding:0px;margin:0px;}
ol.block_list_article li {padding:5px 10px;border-bottom:0px solid #E6E6FA;display:block;}
div.block_list_article_title {padding:5px 0;}
div.block_list_article_desc {padding:0;text-indent:15px;font:16px Georgia, serif;line-height:16px;text-align:justify;}
/*TopArticls_MainPage-*/
li.TopArticls_MainPage_block {float:left;display:block;width:46%;padding:0px 15px 15px 15px;vertical-align:top;text-align:justify;text-indent:15px;border:0px solid green;}
li.TopArticls_MainPage_block_2_level {float:left;display:block;width:46%;padding:0px 15px 15px 15px;vertical-align:top;text-align:justify;text-indent:15px;border:0px solid green;}
div.TopArticls_MainPage_block_3_level {display:block;padding:10px 20px;text-align:justify;text-indent:15px;}
div.TopArticls_MainPage_block_image {float:left;margin:5px 10px 5px 0px;padding:5px 5px 5px 0px;text-align:center;border:1px solid #e2e2e2;}
div.TopArticls_MainPage_block_image > img {padding:5px 5px 5px 0px;border:0px solid white;}
ol.TopArticls_MainPage_block_4_level {list-style-type:none;margin:0px;padding:0px 40px;}
ol.TopArticls_MainPage_block_4_level li {margin:0px;padding:1px 0px;}
.sotext {font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#D94A27;font-weight:normal;padding:0px 7px;border:1px solid #E6E6E6;}
.section_text {font-family:Arial, Helvetica, sans-serif;font-size:11px;background-color:#E6E6E6;padding:0px 7px;border:1px solid #E6E6E6;font-weight:normal;margin-right:20px;}
/*10TopArticls_MainPage*/
.head_title {text-align:center; border-bottom:1px solid #E6E6FA; padding:0.2em; display:block; letter-spacing:1px;font-weight:bold;}
A.a_link_head {COLOR:#000 ;TEXT-DECORATION:none;font:2em Georgia, serif; }
A.a_link_head:hover {COLOR:#ff0000;TEXT-DECORATION:none;border-bottom:0px solid #ff0000;font:2em Georgia, serif;}
p {font:14px Georgia, serif;text-indent:25px;line-height:20px;padding:0px 20px 10px 20px;text-align:justify;}
ul {padding-left:100px;padding-top:0px;}
ol {padding-left:100px;padding-top:0px;}
li {font:italic 14px Georgia, serif;line-height:20px;padding:5px 100px 5px 0px;text-align:justify;}
.title_article {line-height:40px;text-align:left;letter-spacing:1px;padding:10px 0px 5px 20px;font-size:190%;text-shadow:2px 2px 3px rgb(204, 204, 204);}
.title_second {font-weight:bold;line-height:25px;text-align:left;padding:5px;font-size:150%;}
#statistic {clear:both;padding:15px 0px;border-top:1px solid #ada;background:none repeat scroll 0% 0% rgb(71, 71, 71);color:rgb(255, 255, 255);font-size:0.857em;text-align:center;}
#footer {clear:both;padding:25px 20px 10px;border-top:1px solid #adadad;background:#939393;color:#fff;font-size:0.857em;}
#footer a:hover {COLOR:red;TEXT-DECORATION:none;}
#footer a {COLOR:#fff;TEXT-DECORATION:underline;}
blockquote{width:700px;background:#f7f7f7;border-left:1px solid #bbb;margin:10px auto;padding:10px;font:italic 17px Georgia, "Times New Roman", Times, serif;text-align:justify;}
blockquote:before {color:#bbb;content:"\201C";font-size:3em;line-height:0.1em;margin-right:0.2em;vertical-align:-.4em;}
blockquote:after {color:#bbb;content:"\201D";font-size:3em;line-height:0.1em;vertical-align:-.45em;}
blockquote > p {font:italic 17px Georgia, "Times New Roman", Times, serif;text-align:justify;}
blockquote > p:first-child {display:inline;}
div.welcom_page {width:100%;}
div.welcom_page p {text-indent:25px;text-align:justify;line-height:25px;letter-spacing:1px;padding-bottom:10px;font-size:130%;}
div.welcom_page p a {text-shadow:2px 2px 3px rgb(204, 204, 204);}
button {cursor:pointer;}
h2 {line-height:28px;font-size:23px;padding:0px 20px 10px 20px;}
h3 {line-height:28px;font-size:23px;padding:0px 20px 10px 20px;}
div.single_page_image_left { float:left; margin: 5px 15px;  padding: 4px; font:italic 1.2em Arial; text-align:center; border: 1px solid #e2e2e2; background-color:#fff;}
div.single_page_image_right { float:right; margin: 5px 15px; padding: 4px; font:italic 1.2em Arial; text-align:center; border: 1px solid #e2e2e2; background-color:#fff;}
div.single_page_image_center {  margin: 5px;  padding: 4px; text-align:center; font:italic 1.2em Arial; background-color:#fff;}
div.single_page_image_center img{  margin-bottom: 0.5em}
div.single_page_image_left img{  margin-bottom: 0.5em}
div.single_page_image_right img{  margin-bottom: 0.5em}